@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body.menu-open > *:not(.header) {
    filter: blur(6px);
    transition: filter 0.3s ease;
}
body.menu-open {
    overflow: hidden;
    height: 100vh;
}
/* Variables globales */
:root{
    --primary: #003649;
    --secondary: #598a66;
    --secondary-darken: #1b532a;
    --extra: #ebeed3;
    --text: #48484d;
    --dark: #000000;
    --white: #ffffff;
    --gray-light: #e8e8e8;
    --gray-dark: #292e31;
    --accent: #eab308;

    --rounded-full: 5rem;
    --rounded-md: .5rem;
    --rounded-lg: 1.5rem;

    --text-xs: 0.8rem;
    --text-sm: 0.9rem;
    --text-normal: 1.1rem;
    --text-md: 1.3rem;
    --text-lg: 1.8rem;
    --text-xl: 2.2rem;
    --text-xxl: 2.6rem;
}

/* ANIMATIONS */
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateX(-50%) translateY(0);
    }
    40% {
        transform: translateX(-50%) translateY(-10px);
    }
    60% {
        transform: translateX(-50%) translateY(-5px);
    }
}
@keyframes bounce-2 {
    0%, 20%, 50%, 80%, 100% {
        transform: translateX(0) translateY(-20px);
    }
    40% {
        transform: translateX(0) translateY(-10px);
    }
    60% {
        transform: translateX(0) translateY(-5px);
    }
}

/* Estilos Generales */
.logo{
    max-width: 180px;
    min-width: 110px;
}
html *{
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* Heading & Paragraph */
p {
    color: var(--text);
    font-size: var(--text-sm);
    line-height: 1.5;
    margin: 1rem 0;
}
h1, h2, h3{
    font-family: "Montserrat", sans-serif;
    color: var(--text);
    font-weight: 600;
    line-height: 1.2;
}
h1{
    font-size: 3.2rem;
    margin: 1.2rem 0;
    font-weight: 800;
    color: var(--dark);
}
h2{
    font-size: var(--text-xxl);
    margin: 1.2rem 0;
}
h3{
    font-size: 1.2rem;
    margin: 1rem 0;
}
h4{
    font-weight: 600;
}

@media screen and (max-width: 1024px) {
    h1{
        font-size: 2.4rem;
    }
    h2{
        font-size: var(--text-lg);
        margin: 1.2rem 0;
    }
    h4{
        font-size: var(--text-normal) !important;
        font-weight: 600;
    }
}
/* Text Color */
.text-primary{
    color: var(--primary) !important;
}
.text-secondary{
    color: var(--secondary);
}
.text-extra{
    color: var(--extra);
}
.text-dark{
    color: var(--dark);
}
.text-white{
    color: var(--white);
}
.text-gray-light{
    color: var(--gray-light);
}
.text-gray-dark{
    color: var(--gray-dark);
}
.text-accent{
    color: var(--accent);
}

/* TEXT SIZE */
.text-md{
    font-size: var(--text-md);
}

/* Text Transform */
.uppercase{
    text-transform: uppercase;
}

/* Background Color */
.bg-primary{
    background-color: var(--primary);
}
.bg-secondary{
    background-color: var(--secondary);
}
.bg-extra{
    background-color: var(--extra);
}
.bg-gray-light{
    background-color: var(--gray-light);
}
.bg-white{
    background-color: var(--white);
}
/* Image Responsive */
img{
    width: 100%;
    height: auto;
}

/* ROUNDED */
.rounded-lg{
    border-radius: var(--rounded-lg);
}
/* ALIGNERS */
.align-items-center{
    display: flex;
    align-items: center;
}
/* TEXT ALIGNERS */
.text-center{
    text-align: center;
    display: block;
}
/* SPACERS */
.p-0{
    padding: 0 !important;
}
.mb-2{
    margin-bottom: 2rem;
}



/* Botones */
.btn{
    color: var(--white) !important;
    text-decoration: none;
    border-radius: var(--rounded-full);
    border-style: solid;
    border-color: #cccccc;
    border-width: 3px;
    padding: .5rem 1rem;
    margin: 10px;
    display: inline-block;
    text-wrap: nowrap;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: .9rem;
    background-color: #cccccc;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.btn-big{
    color: var(--white) !important;
    text-decoration: none;
    border-radius: var(--rounded-full);
    border-style: solid;
    border-color: #cccccc;
    border-width: 3px;
    padding: 1.2rem 4rem;
    margin: 10px;
    display: inline-block;
    text-wrap: nowrap;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    background-color: #cccccc;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.btn i{
    margin-right: .8rem;
}
.btn-primary{
    background-color: var(--primary);
    color: var(--white);
    border-color: var(--primary);
}
.btn-primary:hover{
    filter: brightness(120%);
}
.btn-secondary{
    background-color: var(--secondary);
    color: var(--white);
    border-color: var(--secondary);
}
.btn-secondary i{
    color: var(--white);
}
.btn-secondary:hover{
    filter: brightness(130%);
}
.btn-extra{
    background-color: var(--extra);
    color: var(--white);
    border-color: var(--extra);
    font-size: var(--text-xs);
}
.btn-extra i{
    color: var(--white);
}
.btn-extra:hover{
    background-color: var(--secondary);
}
.btn-outline-secondary{
    background-color: transparent;
    color: var(--secondary);
    border-color: var(--secondary);
}
.btn-outline-secondary:hover{
    background-color: var(--secondary);
    color: var(--white);
}
.btn-outline-extra{
    background-color: transparent;
    color: var(--extra);
    border-color: var(--extra);
}
.btn-outline-extra:hover{
    background-color: var(--secondary);
    color: var(--white);
}

/* BTN Responsive */
@media screen and (max-width: 768px){
    .btn{
        border-width: 2px;
        font-size: var(--text-sm);
        padding: .5rem 1rem;
    }
}
/* Container */
.container{
    max-width: 1333px;
    margin: 0 auto;
    gap: 1.5rem;
}

/* Columns */
.columns{
    display: flex;
    gap: 1rem;
}
.columns > *{
    flex: 1;
    padding: 2rem;
}

/* Columns Responsive */
@media screen and (max-width: 1024px) {
    .columns > *{
        padding: 0.8rem;
    }
}
@media screen and (max-width: 992px) {
    .columns > *{
        padding: 0.5rem;
    }
}
@media screen and (max-width: 880px) {
    .columns{
        flex-direction: column;
    }
}

/* HEADER */
/* ==============================
   HEADER BASE
============================== */

.header {
    width: 100%;
    position: relative;
    transition: all .3s ease;
    z-index: 1000;
}

.header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.95);
    backdrop-filter: blur(8px);
    box-shadow: 0 4px 20px rgba(0,0,0,0.08);
    animation: slideDown .3s ease forwards;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}

.nav-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 0;
    gap: 2rem;
    padding: 5px 1rem;
}

.logo {
    max-width: 180px;
}

/* ==============================
   NAV DESKTOP
============================== */

.nav {
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-left: auto;
}

.nav a {
    text-decoration: none;
    font-weight: 500;
    color: #111;
}

/* ==============================
   HAMBURGER ANIMATION
============================== */

.hamburger {
    width: 25px;
    min-width: 30px;
    height: 24px;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    background: none;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 2000; /* encima del overlay */
}

.hamburger span {
    height: 5px;
    width: 100%;
    background: #111;
    border-radius: 3px;
    transition: all .3s ease;
}

/* Estado activo → X */

.hamburger.active span:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
}

.hamburger.active span:nth-child(2) {
    opacity: 0;
}

.hamburger.active span:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
}

/* ==============================
   RESPONSIVE
============================== */
@media screen and (max-width: 580px){
    header .nav-bar{
        padding: 5px 0 5px 1rem;
        position: relative;
    }
    header .nav-bar .logo{
        max-width: 120px;
        min-width: 80px;
    }
    header .nav-bar .btn-wrapper{
        padding-right: 4rem;
    }
    header .nav-bar .btn-wrapper .btn{
        font-size: .8rem;
        margin: 10px 0;
    }
    .hamburger {
        position: absolute;
        right: 1rem;
    }
}
@media (max-width: 1024px) {

    .nav {
        position: fixed;
        inset: 0;
        background: rgba(255,255,255,0.7);
        backdrop-filter: blur(12px);

        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 2rem;

        transform: translateY(-200%);
        transition: transform .4s ease;

        margin-left: 0; /* importante */
    }
    .nav.active {
        transform: translateY(0);
    }
    .nav a {
        font-size: 1.5rem;
        font-weight: 600;
    }

    .btn-wrapper {
        width: 100%;
        text-align: right;
    }

    .hamburger {
        display: flex;
    }

}


section{
    padding: 20px;
}
.tag.success{
    background-color: rgb(194, 213, 191);
    color: var(--secondary);
    display: inline-block;
    padding: 0.4rem 1.2rem;
    border-radius: var(--rounded-md);
    font-size: var(--text-sm);
    font-weight: 600;
}
.tag i{
    margin-right: 1rem;
}
/* MAIN */
/* SECTIONS */
.hero{
    height: 90vh;
    background-color: var(--extra);
    display: flex;
    justify-content: center;
    align-items: center;
}
.actions{
    display: flex;
    justify-content: start;
    align-items: center;
    padding-top: 1rem;
}
.actions a{
    margin: 0 1rem 0 0;
}
@media screen and (max-width: 768px){
    .actions{
        flex-direction: column;
        justify-content: start;
        align-items: start;
        gap: .5rem;
    }
    
}
.big-tag{
    margin-top: -30px;
    margin-left: -30px;
    display: inline-flex;
    align-items: center;
    background-color: var(--white);
    border-radius: var(--rounded-md);
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
    z-index: 3;
    animation: bounce-2 5s infinite;
}
.big-tag i{
    margin-left: 1rem;
    margin-right: .5rem;
    color: var(--accent) !important;
    font-size: var(--text-xl);
}
.big-tag span{
    display: block;
}
.big-tag a.price{
    display: block;
    height: 100%;
    padding: 1.5rem 1rem 1.5rem 0;
    color: var(--secondary);
    font-size: var(--text-md);
    font-weight: 800;
    text-decoration: none;
}

@media  screen and (max-width: 768px ) {
    .big-tag{
        margin-top: 40px;
        margin-left: -5px;
        padding: 1rem 0.8rem;
    }
}
.block-list{
    display: inline-flex;
    align-items: center;
    background-color: var(--white);
    padding: 1.5rem 1rem;
    border-radius: var(--rounded-md);
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}
.block-list i{
    margin-right: 1rem;
    color: var(--accent) !important;
    font-size: var(--text-xl);
}
.block-list .title{
    font-size: var(--text-sm);
    font-weight: 600;
    margin-bottom: 1rem;
}
.block-list span{
    display: block;
}

.icon-list{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.icon-list li{
    display: flex;
}
.icon-list li i{
    margin-right: 1rem;
    font-size: 2rem !important;
}
.icon-list li span h3{
    margin: 0;
    color: var(--white);
}
.icon-list li span p{
    margin: 0;
    color: var(--white);
}

/* HERO RESPONSIVE */

@media screen and (max-width: 1024px){
    .hero{
        height: auto;
        padding: 4rem 1rem;
    }
}

/* SEC-1 */
.sec-1{
    padding: 110px 0;
}
.sec-1 .col-1{
    display: flex;
}
.sec-1 .col-1 article{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: .5rem;
    background-color: var(--gray-light);
    padding: 2.5rem;
    border-radius: var(--rounded-lg);
}
.sec-1 .col-1 article i{
    font-size: var(--text-xxl);
    color: var(--secondary);
}
.sec-1 .col-2 article{
    display: flex;
    flex-direction: column;
    gap: .5rem;
    color: var(--white) !important;
    background-color: var(--secondary);
    padding: 2.5rem;
    border-radius: var(--rounded-lg);
    height: 100%;
}
.sec-1 .col-2 article h2{
    color: var(--white);
}
.sec-1 .col-2 article p{
    color: var(--white);
}
.sec-1 .col-2 article i{
    font-size: var(--text-xxl);
    color: var(--accent);
}
.arrow-down{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: var(--text-xxl);
    color: var(--secondary);
    animation: bounce 2s infinite;
}

/* SEC-2 */
.sec-2{
    padding: 110px 0;
}
.sec-2 h2{
    max-width: 1200px;
    margin: 0 auto;
}
.sec-2 p{
    max-width: 900px;
    margin: 0 auto;
    padding: 1rem 0;
    text-align: center;
}
.sec-2 h4{
    margin-bottom: 2rem;
}
.sec-2 .grid-1{
    display: grid;
    grid-template-columns: 70% 30%;
    gap: 2rem;
    padding: 1rem 0;
}
.sec-2 .grid-1 p{
    text-align: left;
}
.sec-2 .grid-2{
    display: grid;
    grid-template-columns: 30% 70%;
    gap: 2rem;
    padding: 1rem 0;
}
.sec-2 .grid-2 p{
    text-align: left;
}
.sec-2 .grid-2 .btn{
    display: inline-flex;
    align-items: center;
}
.sec-2 .grid-2 .btn i{
    color: var(--white);
    font-size: 1.5rem;
}
.sec-2 .actions{
    display: flex;
    justify-content: center;    
    align-items: center;
    padding-top: 3%;
}
@media screen and (max-width: 1024px){
    .sec-2{
        padding: 5rem 1rem;
    }
    .sec-2 .grid-1, .sec-2 .grid-2{
        grid-template-columns: 100%;
    }
    
}

/* CARDS */
.card{
    background-color: var(--white);
    padding: 2.5rem;
    border-radius: var(--rounded-lg);
    transition: all 0.3s ease;
    height: 100%;
}
.card .card-header{
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
    max-height: 200px;
    overflow: hidden;
    object-fit: cover;
    position: relative;
}
.card .card-header::after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-color: rgba(40, 90, 32, 0.8);
}
.card .card-body{
    padding: 0 3rem 3rem 3rem;
    display: flex;
    flex-direction: column;
    gap: .3rem;
}
.card i{
    font-size: var(--text-xxl);
    color: var(--secondary);
    z-index: 1;
}
.card:hover{
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    transform: translateY(-10px);
}
.card-alert-warning {
    background-color: #e4f4df;
    border: 1.5px solid #567d56;
    border-radius: 18px;
    padding: 18px 28px;
    font-size: 1rem;
    color: #244e24;
    display: block;
    width: 100%;
}
.card-alert-warning p{
    margin: 0;
    font-size: var(--text-xs);
}
.card-alert-success {
    background-color: #f4efdf;
    border: 1.5px solid #ecd269;
    border-radius: 18px;
    padding: 18px 28px;
    font-size: 1rem;
    color: #7a4b00;
    display: block;
    width: 100%;
}
.card-alert-success p{
    margin: 0;
    font-size: var(--text-xs);
}
/* SEC-3 */
.sec-3{
    padding: 110px 0;
}
.sec-3 .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sec-3 h4{
    margin-bottom: 2rem;
    max-width: 800px;
    line-height: 1.5;
    font-weight: 400;
}
.sec-3 h4 span{
    color: var(--secondary);
    font-weight: 800;
}
.sec-3 .grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    padding: 1rem 0;
}
.sec-3 .grid article{
    padding: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--white);
    border-radius: var(--rounded-lg);
    transition: all 0.3s ease;
}
.sec-3 .grid article:hover{
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    transform: translateY(-10px);
}
.sec-3 .grid article i{
    font-size: var(--text-xxl);
    color: var(--secondary);
}
.sec-3 .grid article:nth-of-type(2) i{
    color: var(--accent);
}
.sec-3 .grid article:nth-of-type(3) i{
    color: var(--primary);
}
.sec-3 .grid article h3{
    font-size: var(--text-md);
    color: var(--dark);
}
.sec-3 .grid article p{
    text-align: center;
}

@media screen and (max-width: 1024px){
    .sec-3{
        padding: 5rem 1rem;
    }
    .sec-3 .grid{
        grid-template-columns: 100%;
    }
    
}
/* SEC-4 */
.sec-4{
    padding: 110px 0;
}
.sec-4 .card{
    padding: 0;
    overflow: hidden;
}
.sec-4 .card .card-header i{
    font-size: 52px;
    color: var(--white);
    position: absolute;
    top: calc(50% -50%);
    left: calc(50% - 26px);
}



/* SEC-5 */
.sec-5{
    padding: 110px 0;
    background-color: var(--secondary-darken);
}
.sec-5 .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sec-5 h2{
    color: var(--white);
}
.sec-5 h4{
    margin-bottom: 2rem;
    max-width: 800px;
    line-height: 1.5;
    font-weight: 400;
    color: var(--white);
}

.sec-5 h4 span{
    color: var(--secondary);
    font-weight: 800;
    margin: 0;
}
.sec-5 .grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2rem;
    padding: 1rem 0;
    max-width: 100%;
}
.sec-5 .grid article{
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: start;
    align-items: start;
    background-color: rgba(249, 249, 249, 0.05);
    border-radius: var(--rounded-lg);
    transition: all 0.3s ease;
    max-width: 100%;
    border:solid 2px var(--secondary);
    
}
.sec-5 .grid article:hover{
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    transform: translateY(-10px);
    border:solid 2px var(--accent);
}
.sec-5 .grid article span{
    font-size: 72px;
    color: var(--secondary);
    font-weight: 800;
}
.sec-5 .grid article h3{
    font-size: var(--text-md);
    color: var(--white);
    margin: 0;
}
.sec-5 .grid article p{
    color: var(--white);
    margin: 0;
}

@media screen and (max-width: 1024px){
    .sec-5{
        padding: 5rem 1rem;
    }
    .sec-5 .grid{
        grid-template-columns: 100%;
    }
    
}
/* SEC-6 */
.sec-6{
    padding: 110px 0;
}
.sec-6 .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sec-6 .grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2rem;
    padding: 1rem 0;
}
.sec-6 .grid article{
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--white);
    border-radius: var(--rounded-lg);
    transition: all 0.3s ease;
}
.sec-6 .grid article:hover{
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    transform: translateY(-10px);
}
.sec-6 .grid article i{
    font-size: var(--text-xxl);
    color: var(--accent);
}
.sec-6 .grid article h3{
    font-size: var(--text-normal);
    color: var(--dark);
    font-weight: 400;
    text-align: center;
}
@media screen and (max-width: 1024px){
    .sec-6{
        padding: 5rem 1rem;
    }
    .sec-6 .grid{
        grid-template-columns: 100%;
    }
    
}

/* FOOTER */
footer{
    height: 100%;
}

@media screen and (max-width: 1024px) {
    footer{
        height: 100%;
    }   
}

footer .inner-footer{
    width: 100%;
    height: 100%;
    padding: 80px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--secondary-darken);
}
footer .inner-footer .col-form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    background-color: var(--white);
    border-radius: var(--rounded-lg);
}
footer .inner-footer .col-form i{
    font-size: var(--text-xxl);
    color: var(--accent);
}
footer .inner-footer .col-form p i{
    font-size: var(--text-sm);
    color: var(--dark);
}
footer .inner-footer .col-form h2{
    position: relative;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-weight: 700;
    font-size: var(--text-xl);
}
footer .inner-footer .col-form form{
    width: 100%;
}
footer .inner-footer .col-form form span{
    display: block;
    text-align: right;
    font-size: var(--text-xs);
    padding-right: 20px;
    padding-bottom: 10px;
}

footer .inner-footer .col-form form .form-wrapper{
    display: flex;
    flex-direction: column;
}
footer .inner-footer .col-form form .form-wrapper span{
    display: flex;
    flex-direction: column;
    padding: 8px 0;
}
footer .inner-footer .col-form form .form-wrapper span label{
    text-align: left;
    margin-bottom: 5px;
    padding-left: 20px;
    color: #4b4b4d;
    font-weight: 600;
    font-size: var(--text-xs);
}

footer .inner-footer .col-form form .form-wrapper input[type=text], footer form .form-wrapper input[type=email], footer form .form-wrapper input[type=tel]{
    padding: 15px 20px;
    border: none;
    outline: none;
    background-color: rgba(255, 255, 255, .15);
    border-radius: 15px;
    color: var(--dark);
    font-size: 1rem;
    font-weight: 600;
    border: solid 2px var(--gray-light);
}
input[type="file"]{
    border: solid 2px var(--gray-light);
    border-radius: var(--rounded-full);
}
input[type="file"]::file-selector-button {
  /* General styling */
  font-size: 1rem;
  background-color: var(--primary);
  color: white;
  padding: 1rem 3rem;
  border: none;
  border-radius: var(--rounded-full);
  cursor: pointer;
  /* Add hover effects, transitions, etc. */
  transition: background-color 0.3s ease;
}
@media screen and (max-width: 580px) {
    input[type="file"]::file-selector-button{
        padding: 0.6rem 1.2rem;
        font-size: var(--text-xs);
    }
}

/* HONEYPOT ANTI-SPAM FIELD */
.hp-field {
  position: absolute;
  left: -9999px;
  opacity: 0;
  height: 0;
  overflow: hidden;
}

footer .inner-footer .col-form input[type=submit]{
    font-size: var(--text-normal);
    margin: 5px 0;
}

footer .inner-footer .col-form form .form-wrapper select{
    padding: 15px 20px;
    border: none;
    outline: none;
    background-color: rgba(255, 255, 255, .15);
    border-radius: 15px;
    color: var(--dark);
    font-size: 1rem;
    font-weight: 600;
    appearance: none;
    border: solid 2px var(--gray-light);
}

footer .inner-footer .col-form form .form-wrapper select:invalid{
    color: rgba(0, 0, 0, .60);
}

@media screen and (max-width: 768px) {
    footer .inner-footer{
        padding: 30px 10px 120px 10px;
    }
    footer .inner-footer .col-form{
        padding: 20px;
    }
    footer .inner-footer .col-form h2{
        text-align: center;
        font-size: var(--text-normal);
        padding-top: 0;
        margin: 0 0 20px 0;
    }
    footer .inner-footer .col-form form span{
        text-align: center;
    }
    footer .inner-footer .col-form input[type=submit]{
        font-size: var(--text-xs);
        margin: 5px 0;
    }
}

/* CARRUSEL */
@media screen and (max-width: 1024px){
    
}
.carousel {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-track {
    display: flex;
    transition: transform 0.6s ease;
}

.carousel-track img {
    width: 100%;
    flex-shrink: 0;
    display: block;
    border-radius: 12px;
}

/* Bullets */

.carousel-bullets {
    position: absolute;
    bottom: 12px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 8px;
}

.carousel-bullets span {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: rgba(255,255,255,0.6);
    cursor: pointer;
    transition: 0.3s;
}

.carousel-bullets span.active {
    background: white;
}

/* Form Error Messaje */
.error{
    text-align: center;
    background-color: rgba(249, 249, 249, 0.95);
    margin: 0 auto;
    padding: 5rem 2rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20000;
    overflow: hidden;
}
.error i{
    color: rgb(224, 57, 57);
    font-size: var(--text-xxl);
}
.error h2{
    text-align: center;
    color: var(--dark);
    font-size: var(--text-xxl);
}
.error p{
    text-align: center;
    margin: 0 auto;
    max-width: 700px;
    color: var(--text);
    font-size: var(--text-lg);
}
button {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    height: auto;
    transform: translateY(-50%);
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.error button{
    position: absolute;
    top: 3rem;
    right: 2rem;
    cursor: pointer;
}
.error button i{
    color: var(--dark);
    font-size: var(--text-md);
}

@media screen and (max-width: 768px){
    .error p{
        font-size: var(--text-md);
    }
}

.thankyou{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5rem .5rem;
}
.thankyou .top-icon i{
    margin-top: 4rem;
    font-size: 4rem;
    color: greenyellow;
}
.thankyou h1{
    text-align: center;
}
.thankyou p{
    text-align: center;
    font-size: var(--text-md);
    max-width: 800px;
}
.thankyou a.btn i{
    color: var(--white);
}

/* Go to Top button */
.go-top{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 120px;
    right: 32px;
    width: 50px;
    height: 50px;
    background-color: var(--secondary);
    border-radius: .3rem;
    text-decoration: none;
    box-shadow: 0 0 .8rem rgba(0, 0, 0, .3);
    opacity: 0;
    pointer-events: none;
    transition: all .3s ease;
}
.go-top:hover{
    filter: brightness(110%);
    box-shadow: 0 0 .4rem rgba(0, 0, 0, .7);
    transform: scale(0.93);
}
.go-top:active{
    filter: brightness(110%);
    box-shadow: 0 0 .2rem rgba(0, 0, 0, .7);
    transform: scale(0.85);
}
.go-top.show {
      opacity: 1;
      pointer-events: auto;
    }
.go-top i{
    color: var(--white);
    font-size: var(--text-md);
}

.wrap-logo{
    max-width: 280px;
}